{literal}
<script type="text/javascript">
function confirm_delete_fee(fee_id, fee_amt, bill_id)
{
    if (window.confirm('Late Fee Amount: $' + fee_amt+'\n\n{/literal}{t}Are you sure you want to delete this late fee?{/t}{literal}')) {
        location.href = '{/literal}bill.php?del_fee=true{literal}&fee_id='+fee_id+'&id='+bill_id;
    }
}
</script>
{/literal}
